
body {color:#CEEAF7; background-repeat: no-repeat; background-image: url("backgroundgoon.png"); background-attachment: fixed; background-position: center;}

.links{border:#CEEAF7 5px solid; border-bottom:none; width: 85%; margin: auto; height: 75px; border-top-left-radius:20px; border-top-right-radius:20px; background-color: #190E4F; text-wrap: normal;  overflow-x: scroll; overflow:auto; white-space: nowrap;}

.button {width: 25%; border-right:#CEEAF7 5px solid; height: 49px; padding: 13px; text-align: center; background: #EA638C;
background: linear-gradient(0deg,rgba(234, 99, 140, 1) 12%, rgba(179, 60, 134, 1) 57%, rgba(209, 163, 227, 1) 96%); font-family:"organo"; display: inline-block; margin-right: -4px;}

.main{border:#CEEAF7 5px solid; width: 85%; margin: auto; height: 750px; border-bottom-left-radius:20px; border-bottom-right-radius:20px; background-color: #190E4F; overflow-x: scroll; overflow:auto;}

  .header { text-align: center; font-size: 250%; font-family:"insaniburger"; background: #EA638C;
background: linear-gradient(0deg,rgba(234, 99, 140, 1) 0%, rgba(179, 60, 134, 1) 100%);
-webkit-background-clip: text;
-webkit-text-fill-color: transparent; filter: drop-shadow(0px 1px #CEEAF7) drop-shadow(0 -1px #CEEAF7) drop-shadow(1px 0 #CEEAF7) drop-shadow(-1px 0 #CEEAF7) drop-shadow(1px 0 #CEEAF7) drop-shadow(-1px 0 #CEEAF7);
}

.text {font-size: 25px !important; margin-top: 12px;}


.annoucement {
      border:#CEEAF7 5px solid;
      float: right;
      height: 99.5%;
      width: 49%;
      border-bottom-left-radius:20px;
      border-bottom-right-radius:20px;
      font-family:"organo";
      text-wrap: normal; 
      overflow-x: scroll;
      overflow:auto; 
      white-space: nowrap;
      }
      
      
.about-Intoduction {
      border:#CEEAF7 5px solid;
      float: left;
      height: 99.5%;
      width: 49.3%;
      border-bottom-left-radius:20px;
      border-bottom-right-radius:20px;
      font-family:"organo";
      font-size: 17px;
      text-align: center;
      
      }
      
      
  hr.rounded {
  border-top: 8px solid #bbb;
  border-radius: 5px;
      }
    


 @media screen and (min-width: 600px) {
   
  .header { text-align: center; font-size: 450%}

.links { width: 1200px; margin: auto; height: 100px;text-wrap: normal; }

.main{ width: 1200px; margin: auto; height: 1000px;}

.button {width: 200px; border-right:#CEEAF7 5px solid; height: 74px; text-align: center;}
  
 
.text {font-size:50px !important; margin-top: 12px;}
 
  
 }
 
 a {color:#CEEAF7; }
 
 @font-face {
   
  font-family:"insaniburger";
  
  src: url("https://guiltygoon.neocities.org/Insanibu.ttf");}
  
   @font-face {
   
  font-family:"organo";
  
  src: url("https://guiltygoon.neocities.org/Organo.ttf");}
  
  
  
  
    
    
    

